@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.8/dist/css/bootstrap.min.css');


body {
    font-family: 'Segoe UI', Arial, sans-serif;
    background: #eef2f7; color: #2c3e50;
    /*padding: 24px 20px; */
    min-height: 100vh;
}

h1 { 
	font-size: 1.4rem; 
	margin-bottom: 3px; 
	color: #1a252f; 
	font-weight:bold;
}
h2 {
	font-weight:bold;
}
.active {
	font-weight: bolder;
}